## tcl-syslog 1.2.2

=== debian/changelog ===
tcl-syslog (1.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1067670) 

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 27 Mar 2024 14:47:52 +0000
