## tcl-syslog 1.2.3

=== debian/changelog ===
tcl-syslog (1.2.3-1) unstable; urgency=medium

  * New upstream release to fix an imprecise Tcl object reference count
    management
  * Extended regexp in debian/watch in order to match correctly also
    patchlevel version numbers
  * Most lintian detected issues solved
  * Remove trailing spaces

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 01 May 2024 21:59:33 +0000
