## tcl-syslog 1.2.4

=== debian/changelog ===
tcl-syslog (1.2.4-1) unstable; urgency=medium

  * New upstream release adds features and fixes arguments to syslog call
    which assumed to have specific values instead of using libc defined
    LOG_* constants 

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 16 May 2024 08:41:13 +0000
