## tcl-syslog 1.2.5.1

=== debian/changelog ===
tcl-syslog (1.2.5.1-1) unstable; urgency=medium

  * New upstream release fixes a bug in the CLI arguments handling

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 08 Dec 2024 00:40:16 +0000
