=== debian/control ===
Source: tcl-syslog
Section: libs
Priority: optional
Maintainer: Massimo Manghi <mxmanghi@apache.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), tcl-dev
Standards-Version: 4.7.0
Homepage: https://github.com/mxmanghi/tcl-syslog

Package: tcl-syslog
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, ${tcl:Depends}, ${libtcl:Depends}
Description: Tcl interface to the standard syslog service
 Server applications need to generate activity log messages and for this
 purpose the standard syslog facility is the natural choice. Tcl is
 a scripting language which from its inception was designed with
 a solid capability of handling asynchronous communications, a feature
 that made a language of choice for the development of server side
 applications.
