=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 # Package maintainers to append CFLAGS.
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic -I/usr/include/tcl
 # Package maintainers to append LDFLAGS.
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+#export DEB_LDFLAGS_MAINT_APPEND = -Wl
 DIR = $(shell pwd)/debian/tcl-syslog
 
 %:
