## tcl-syslog 1.2.6

=== debian/changelog ===
tcl-syslog (1.2.6-1) unstable; urgency=medium

  * New upstream release
  * Standard version compliance version 4.7.1
  * Package complying with the Tcl packaging guidelines that require
    binary extension to go into the architecture specific directory
  * Repackaged and verified with upstream signature

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 24 Feb 2025 22:09:36 +0000
