=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Massimo Manghi <mxmanghi@apache.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), tcl-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/mxmanghi/tcl-syslog
 
 Package: tcl-syslog
