=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 # See debhelper(7) (uncomment to enable).
 # Output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
+
+# query for the architecture triplet we build for
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 # See FEATURE AREAS in dpkg-buildflags(1).
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -23,11 +26,11 @@
 
 override_dh_auto_configure:
 	autoupdate
-	dh_auto_configure -- 		\
-	--with-tcl=/usr/lib/tcl8.6 	\
-	--prefix=/usr 			\
-	--libdir=/usr/lib/tcltk 	\
-	--libexecdir=/usr/lib/tcltk
+	dh_auto_configure -- 				\
+	--with-tcl=/usr/lib/tcl8.6 			\
+	--prefix=/usr 					\
+	--libdir=/usr/lib/tcltk/$(DEB_HOST_MULTIARCH) 	\
+	--libexecdir=/usr/lib/tcltk/$(DEB_HOST_MULTIARCH)
 
 override_dh_auto_test:
