=== debian/watch ===
version=4

# GitHub hosted projects.
opts="pgpsigurlmangle=s/$/.asc/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%tcl-syslog-$1.tar.gz%" \
https://github.com/mxmanghi/tcl-syslog/tags .*/v(\d+[\.\d]+)\.tar\.gz
