## tcl-syslog 2.0.1

=== debian/changelog ===
tcl-syslog (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * Unapply patch tcl9-pkg-config-support.patch as new upstream code
    already integrated it
  * Removing directories created by Tcl's Makefile targets install-libraries
    and install-binaries but not used for the installation
  * Update debian/watch to version 5 format

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 22 Feb 2026 11:06:44 +0100

tcl-syslog (1.2.6-2) unstable; urgency=medium

  * Removing from debian/rules the task of mangling the manual page and
    move it into the installation dir. Everything is now devolved to the
    ordinary build targets in Makefile.in
  * Building also the extension for Tcl 9.0
  * Standards compliance checked for version 4.7.2
  * add debian/clean file to remove temp build directories

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 23 Dec 2025 02:15:09 +0100
