=== debian/watch ===
Version: 5
Template: GitHub
Owner: mxmanghi
Project: tcl-syslog
Pgp-Mode: auto
